/* Class = "NSTextFieldCell"; placeholderString = "Home Directory"; ObjectID = "1yM-R4-EYl"; */
"1yM-R4-EYl.placeholderString" = "Heimverzeichnis";

/* Class = "NSTextFieldCell"; title = "Port:"; ObjectID = "4Lh-Tu-GMD"; */
"4Lh-Tu-GMD.title" = "Port:";

/* Class = "NSTextFieldCell"; title = "Remote path:"; ObjectID = "e3I-Dy-nMZ"; */
"e3I-Dy-nMZ.title" = "Entfernter Pfad:";

/* Class = "NSWindow"; title = "Share config"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Share Einstellung";

/* Class = "NSButtonCell"; title = "RSA Key:"; ObjectID = "g1V-Je-Rd7"; */
"g1V-Je-Rd7.title" = "RSA Key:";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "HR7-vU-Lze"; */
"HR7-vU-Lze.title" = "Speichern";

/* Class = "NSTextFieldCell"; title = "Local path:"; ObjectID = "MEU-Qv-Pwu"; */
"MEU-Qv-Pwu.title" = "Lokaler Pfad:";

/* Class = "NSButtonCell"; title = "Automount on App Start"; ObjectID = "MFv-lg-aP0"; */
"MFv-lg-aP0.title" = "Beim Starten einhängen";

/* Class = "NSTextFieldCell"; title = "SSHFS Options"; ObjectID = "mz0-n3-gAv"; */
"mz0-n3-gAv.title" = "SSHFS Optionen";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "oDb-Se-l6X"; */
"oDb-Se-l6X.title" = "Passwort:";

/* Class = "NSTextFieldCell"; title = "Host:"; ObjectID = "uwf-Nz-p9y"; */
"uwf-Nz-p9y.title" = "Host:";

/* Class = "NSTextFieldCell"; title = "Login:"; ObjectID = "VH9-dz-6cR"; */
"VH9-dz-6cR.title" = "Login:";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "vro-tS-Sj4"; */
"vro-tS-Sj4.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Volume name:"; ObjectID = "vwk-HT-0Ht"; */
"vwk-HT-0Ht.title" = "Volume-Name:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "zsf-pf-7cR"; */
"zsf-pf-7cR.title" = "Abbrechen";

